Radar Perfilador de Vientos UHF - Task #185

Milestone # 136 (In progress): Arreglo de antenas

Fabricacion de arreglo de antenas
10/29/2015 09:58 AM - Julio Oscanoa

Status: Closed Start date: 01/05/2016
Priority: Normal Due date: 01/02/2017
Assignee: Julio Oscanoa % Done: 40%
Category: Estimated time: 0.00 hour
Target version: Huancayo 1.0 Spent time: 24.50 hours
Description

Construccidn de las antenas para el sistema de radar

History

#1 - 11/11/2015 10:52 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#2 - 02/17/2016 03:18 PM - Redmine Admin
- Estimated time set to 100.00 h

#3 - 03/28/2016 10:31 AM - Redmine Admin
- Estimated time changed from 100.00 h to 50.00 h

#4 - 03/28/2016 10:34 AM - Redmine Admin
- % Done changed from 0 to 10

#5 - 09/06/2016 01:34 PM - Cristian Castillo

- Status changed from New to In progress

#6 - 09/06/2016 01:34 PM - Cristian Castillo
- Due date changed from 03/31/2016 to 12/30/2016
- % Done changed from 10 to 40

#7 - 09/06/2016 03:17 PM - Redmine Admin

- Due date changed from 12/30/2016 to 01/02/2017
- Start date changed from 01/04/2016 to 01/05/2016
- Estimated time set to 0.00 h

#8 - 03/21/2017 10:43 PM - Redmine Admin

- Status changed from In progress to Closed

05/19/2024

1/1



http://www.tcpdf.org

